/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenuItem"; title = "Singlemizer"; ObjectID = "56"; */
"56.title" = "Singlemizer";

/* Class = "NSMenu"; title = "Singlemizer"; ObjectID = "57"; */
"57.title" = "Singlemizer";

/* Class = "NSMenuItem"; title = "About Singlemizer"; ObjectID = "58"; */
"58.title" = "About Singlemizer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Singlemizer"; ObjectID = "134"; */
"134.title" = "Hide Singlemizer";

/* Class = "NSMenuItem"; title = "Quit Singlemizer"; ObjectID = "136"; */
"136.title" = "Quit Singlemizer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "Singlemizer Help"; ObjectID = "493"; */
"493.title" = "Singlemizer Help";

/* Class = "NSMenuItem"; title = "Add Path"; ObjectID = "531"; */
"531.title" = "Add Path";

/* Class = "NSMenuItem"; title = "Show Quick Look"; ObjectID = "546"; */
"546.title" = "Show Quick Look";

/* Class = "NSMenuItem"; title = "Reveal In Finder"; ObjectID = "547"; */
"547.title" = "Reveal In Finder";

/* Class = "NSMenuItem"; title = "Open In External Editor"; ObjectID = "548"; */
"548.title" = "Open In External Editor";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "568"; */
"568.title" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "569"; */
"569.title" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "570"; */
"570.title" = "Paste";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "648"; */
"648.title" = "Delete";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "731"; */
"731.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Designate As Original"; ObjectID = "759"; */
"759.title" = "Designate As Original";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "777"; */
"777.title" = "New";

/* Меню «View». */

"804.title" = "View";

"813.title" = "Duplicates List";

"815.title" = "Single Column";

"816.title" = "Two Column";

/* Меню «Duplicates». */

"842.title" = "Duplicates";

"843.title" = "Check Duplicates";

"844.title" = "Uncheck Duplicates";

"845.title" = "Show Checked Duplicates";
